/********************************************************************************************************
****                                                     GENERAL
**********************************************************************************************************/
* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/******************************************************** BODY ********************************************/


body {
	background-color: #bc902e;
	margin: 10px auto;
	width:960px;
	font: 12px/1.4 Arial, Verdana, "Trebuchet MS", Tahoma, Sans-serif;
}

body.hompag #head {
	background:url(../images/bgrounds/head-home.jpg) no-repeat;
	background-position: left 99px;
	height:456px;
	width:960px;
	position:relative;
	float:left;
}
body.inner #head {
	background:url(../images/bgrounds/head-inner.jpg) no-repeat;
		background-position: left 99px;
	height:271px;
	width:960px;
	position:relative;
	float:left;
}


/*********************************************************************************************************/



p, table, td, p a, li a, table a, dl a {
	font-size: 1em;
}

p {
	margin: 0 0 1em 0;
	text-align: left;
}

hr {
	height: 1px;
	border-width: 0;
	border-top: 1px solid #eee;
	background-color: #fff;
	margin: .5em 0 !important;
	margin: 0;
}

/************************************************* ANCHOR ***********************************************/


/**************************************************** BOX ************************************************/

.box .img-bdr, .box .image_border, .box .right_aligned_image_margin_and_border, .box .left_aligned_image_margin_and_border{
	border:3px solid #bc902e;
}

.box, .boxbottom {
	width: 350px;
}
.box h3{
	border-bottom:1px dotted red;
	margin-bottom:8px;
	padding-bottom:10px;
}	
.boxouter {
	background: url(../images/bgrounds/box-top.gif) no-repeat;
	padding:18px 0;
}
.boxinner {
	background:url(../images/bgrounds/box-sides.gif) repeat-y;
	padding:0px 60px 0px 40px;
	width: 257px;
}
.boxbottom {
	background: url(../images/bgrounds/box-bottom.gif)  no-repeat;
}
/*latest news*/
.box-latest-news {
	background: url(../images/bgrounds/box-latest-news.gif) no-repeat;
	background-size: 100% 450px;
	height: 400px;
	width: 257px;
	padding:29px 60px 35px 40px;
	
}

/******************************************************* IMG *****************************************/

img {
	border: 0;
}
.img-l, .left_aligned_image_margin, .left_aligned_image_margin_and_border {
	margin: 0 10px 10px 0;
	float: left;
}
.img-r, .right_aligned_image_margin, .right_aligned_image_margin_and_border {
	margin: 0 0 10px 10px;
	float: right;
}
.img-c {
	margin-left: 0px;
	margin-bottom: 10px
}
.img-bdr, .image_border, .right_aligned_image_margin_and_border, .left_aligned_image_margin_and_border {
	padding: 1px;
	border: 3px solid #271c08;
}

/******************************************************* FONT *****************************************/

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	margin: 0 0 .5em 0;
	color: #863e2a;
	font-weight:bold;
	font-family:Arial;
	color:#863e2a;
}
h1 span, h2 span, h3 span {
	display: inline;
}

h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.5em;
	text-align: left;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 1em;
}


/********************************************************************************************************
****                                                  ROOT LEVEL
**********************************************************************************************************/



#container{
	width:960px;
	float:left;
}

#tab {
	height:154px;
	position:fixed;
	right:0;
	top:0;
	width:154px;
	z-index:1002;
}


/********************************************************************************************************
****                                                     HEAD
**********************************************************************************************************/


#head .more {
	display:block;
	position:relative;
	top:263px;
	right:0;
	width:66px;
	float:right;
	height:22px;

}

#nav, #logo {
	float: left;
	height: 99px;
}

#logo {
	background:url(../images/logos/logo.gif);
	width: 306px;
	text-indent: -100em;
}


#nav {
	background:url(../images/bgrounds/nav.gif);
	width: 654px;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 57px 0 0 35px;
	z-index:20;
}
#nav li {
	float: left;
	margin: 0 0.15em;
  position: relative;
  z-index: 2000;
  }


#nav li a {
	height: 2em;
	line-height: 2em;
	float: left;
	padding: 0 1em;
	display: block;
	font-size:1.5em;
	font-style:normal;
	color: #110401;
	text-decoration: none;
	text-align: center;
	font-weight:bold;
}

/* Hide from IE5-Mac \*/
 #nav li a {
	float: none
} 
/* End hide */


#nav li a:hover, #nav .current {
	background-color:#beb59c;
}

/* By controlling VISIBILITY rather than DISPLAY
		this now works in compatibility mode as well... */

#nav li ul {
  display: block;	/* was NONE */
  visibility:hidden;
  position: absolute; 

	margin: 0;
	background-color: #CDCBBB;
	z-index:20;
}


#nav li > ul {
  top: auto;
  left: auto;
}


/* the li.over class rule below controls what happens 
when you move over the menu item */

#nav li:hover ul, #nav li.over ul { 
	display: block;
	
	visibility:visible;
}


#nav li ul li {
	float: none;
}

#nav li ul li a {
	padding: 2px 10px;
	font-size: 12px;
	min-width: 200px;
	text-align: left;
	text-wrap: none;
}

#mastheadflash {
	position:relative;
	float:left;
	top:153px;
	left:24px;
	width:440px;
	height:204px;
	display:block;
}

#mastheadflash p {
	margin-top: 155px;
	
}

#pageheading{
	width:905px;
	position:relative;
	float:left;
	display:block;
	height:40px;
	background-color:#863e2a;
	font-family:Arial;
	font-weight:bold;
    font-style: italic;
	font-size:2em;
	color:#fff;
	top:131px;
	padding-top:3px;
	padding-left:55px;
}



/********************************************************************************************************
****                                                     CONTENT
**********************************************************************************************************/

#content {
	/*position:relative;*/
	clear: both;
	background-color: #ebe9e5;
	border-left: 1px solid #bc902e;
	padding: 15px 15px 15px 55px;
	line-height:2em;
	width:889px;
	left: 1px;
	top: 2px;
}

#content h1 {
	margin-top: 0;
}

#content h1#welcome {
	background: url(../images/text/welcome.png) no-repeat;
	height: 18px;
	text-indent: -100em;
}

#content ul {
	margin: 0 0 1em 5px;
	position: relative;
}

#content ul li {
	margin: 0 0 .4em 0;
	list-style-type: disc
}

#content ol {
	margin: 0 0 1em 20px;
}

#content ol li {
	list-style-type: decimal;
	margin: 0 0 .4em 0;
}



#col-a, #col-b {
	float: left;
	width: 50%;
}

#col-a p{
	margin-right: 1em !important;
}

#col-b p{
	margin-left: 1em !important;
	padding-right: 1em;	
}

.inner #col-l{
	width:490px;
	padding-right:20px;
}

#col-l, #col-r {
	float: left;
}

#col-l {
	width: 510px;
}

#col-r {
	width: 300px;
}
#col-a p, #col-b p {
	margin: 10px 0px;
}


/********************************************************************************************************
****                                                     FOOTER
**********************************************************************************************************/



#footer {
	position:relative;
	width:960px;
	text-align: center;
	margin-top: 10px;
	color: #f7f5f4;
}
#footer a {
	color: #f7f5f4;
	text-decoration: none;
}
#footer a:hover {
	color:#ddd;
	text-decoration:underline;
}


/********************************************************************************************************
****                                                     OTHERS
**********************************************************************************************************/



/********************************************************************************************************
****                                                     YET TO ORDER
**********************************************************************************************************/


.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}
.clear {
	height: 0px;
	line-height: 0;
	clear: both;
	font-size: 0px;
}

.clear {
	clear: both;
}

.quote {
	font-style: italic;
	line-height: 20px;
}
.quoter {
	text-align: right;
	font-weight: bold;
}

.maroontext {
	color: #bb772e;
}


a {
	font-size: 1em;
}
a:link {
	color: #863e2a;
	text-decoration: none;
}
a:visited {
	color: #863e2a;
	text-decoration: none;
}
a:hover {
	color: #81351b;
	text-decoration: underline;
}
a:active {
	color: #863e2a;
	text-decoration: underline;
	font-weight: bold;
}
a.external {
	background:transparent url(/images/icons/external.png) no-repeat scroll right center;
	padding-right:13px;
}

